{
  "name": "reactor-multi-system",
  "version": "1.6.3-26150",
  "description": "Multi-hub Reactor - A Home Automation Logic Engine",
  "main": "app.js",
  "private": true,
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "deps": "npm ci --omit dev && npm prune && cd ./dashboard/slapdash && npm run deps",
    "dev-deps": "npm i --include dev && pip install -q -r utils/requirements.txt && cd ./dashboard/slapdash && npm run dev-deps",
    "dist-clean": "rm -rf node_modules && cd ./dashboard/slapdash && npm run dist-clean"
  },
  "repository": {
    "type": "git",
    "url": "ssh://patrick@192.168.0.15/volume1/git/SlapDash.git"
  },
  "author": "Patrick Rigney/Kedron Holdings LLC <patrick@toggledbits.com>",
  "license": "SEE LICENSE IN LICENSE.md",
  "dependencies": {
    "@fontsource/open-sans": "^5.x",
    "@influxdata/influxdb-client": "^1.18.0",
    "@popperjs/core": "^2.11.2",
    "body-parser": "^2.2",
    "bootstrap": "^5.3",
    "bootstrap-icons": "^1.13.x",
    "devalue": "^5.x",
    "digest-fetch": "2.x",
    "diskusage-ng": "^1.0.1",
    "express": "^5.1.x",
    "form-data": "^4.x",
    "gridstack": "^12.x",
    "jquery": "3.7.x",
    "jquery-ui": "1.14.x",
    "js-yaml": "^4.1",
    "node-fetch": "^2.x",
    "node-stream-zip": "^1.15.0",
    "nodemailer": "^7.0.11",
    "serve-static": "^2.2.x",
    "uuid": "^11.x",
    "ws": "^7.5.7"
  },
  "overrides": {
    "whatwg-url": "^14.0.0"
  },
  "devDependencies": {
    "@eslint/js": "10.x",
    "eslint": "10.x",
    "globals": ">17.4.0",
    "javascript-obfuscator": "^4.0.0",
    "showdown": "2.x"
  }
}
